.product {
  display: flex;
  flex-direction: column;
  margin: 5px 0;
  width: 100%;
  height: 21.688rem;
  background-color: #EDEDED;
  border-radius: 20px;
  align-items: center;
  align-content: center;
  padding: 10px 20px;
  border: none;
}

.button-comprar {
  border-radius: 5px 5px 5px 5px;
  margin: 35px 10px 15px;
  padding: 0.75rem 2rem;
  border: none;
  border-radius: 5px 5px;
  width: 10.875rem;
  height: 2.5rem;
  color: #fff;
  background-color: #00285F;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
}

.description {
  text-align: center;
}

.description h3 {
  font-weight: bold;
  font-size: 1.125rem;
}

.description span {
  font-weight: 400;
  font-size: 0.75rem;
}